PTV Vissim - Frequently Asked Questions (FAQs)

(#VIS31338)

- PTV Visum was unable to find a suitable Python 2.7/3.7 installation.
- Python 2.7 and/or 3.7 is listed as 'not available' in the 'User Preferences' menu.
- AddIns and Python scripts do not work.

Examples:
Attempting to open
Scripts -> Python Console
results in a crash or an error message: 'No suitable installation of Python 3.7 was found'.
AddIns like 'Calculate Matrix' cause an error message or a crash.

https://www.ptvgroup.com/en/solutions/products/ptv-visum/knowledge-base/faq/visfaq/show/VIS31338/